# Configuration for the LJTF, Lithuanian IPF.

[divisions]
    open = {name ="Open",min=0,max=999}
    juniors = {name = "Junior",min=0,max=22.5}
    subjuniors = {name = "Sub-Junior",min=0,max=17.5}
    masters1 = {name = "Master I",min=39.5,max=48.5}
    masters2 = {name = "Master II",min=49.5,max=58.5}
    masters3 = {name = "Master III",min=59.5,max=68.5}
    masters4 = {name = "Master IV",min=69.5,max=999}

[weightclasses.default_M]
    classes = ["59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "F"

[weightclasses.junior_M]
    classes = ["53","59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "M"
    divisions = ["Junior","Sub-Junior"]

[weightclasses.junior_F]
    classes = ["43","47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "F"
    divisions = ["Junior","Sub-Junior"]

[weightclasses.old_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","125+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "M"

[weightclasses.old_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "F"

[exemptions]
    1401 = ["ExemptWeightClassConsistency"] # Lower SHW classes for some divisions.
    1501 = ["ExemptWeightClassConsistency"] # Lower SHW classes for some divisions.
    1601 = ["ExemptWeightClassConsistency"] # Lower SHW classes for some divisions.
    1701 = ["ExemptWeightClassConsistency"] # Lower SHW classes for some divisions.
    1702 = ["ExemptWeightClassConsistency"] # Mismatched female classes.
    1801 = ["ExemptWeightClassConsistency"] # Lower SHW classes for some divisions.
    1802 = ["ExemptWeightClassConsistency"] # Mismatched female classes.
    1901 = ["ExemptWeightClassConsistency"] # Lower SHW classes for some divisions.
    1902 = ["ExemptWeightClassConsistency"] # Mismatched female classes.
